Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 12:37:59 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mamdouh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,my name is mamdouh Bot:  Please enter your name Customer:  mamdouh Bot:  Hi Mamdouh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8247260155 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96592203424            04
 :20 PM, 03rd Apr                     mamdouh                    Thanks           04:20 PM, 03rd Apr                   fatma                   Hi Mamdouh, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:21 PM, 03rd Apr                     mamdouh                    Hello Fatma           04:21 PM, 03rd Apr                   fatma                   Please be advised that order number (8247260155) is being processed and will arrive within 2-3 business days.           04:22 PM, 03rd Apr                     mamdouh                    I placed an order earlier and would like to change my delivery add           04:22 PM, 03rd Apr                   fatma                   the other address in the same city ?           04:24 PM, 03rd Apr                     mamdouh                    Mahboula, block1, street 126, building 333, building name Darna, floor 21, apartment 2106           04:25 PM, 03rd Apr                   fatma                
    In Mirqab?           04:25 PM, 03rd Apr                     mamdouh                    It will be in Mahboula           04:25 PM, 03rd Apr                   fatma                   Okay, could you please inform the courier partner about this address when they call you for the delivery           04:26 PM, 03rd Apr                     mamdouh                    I don't have their contact, would you please contact them           04:27 PM, 03rd Apr                   fatma                   Okay i will escalate this           04:28 PM, 03rd Apr                   fatma                   but i request you also to contact the courier partner           04:28 PM, 03rd Apr                     mamdouh                    Mam, I don't have any details about the courier since the order was done directly through your store           04:29 PM, 03rd Apr                   fatma                   i will share it with you now           04:30 PM, 03rd Apr                     mamdouh                   
  Why you are referring me to them while the order is from you ?           04:31 PM, 03rd Apr                   fatma                   Because we should not change the address after placing the order           04:32 PM, 03rd Apr                     mamdouh                    Would you Please check with your manager           04:33 PM, 03rd Apr                     mamdouh                    I understand I can do this if I'm the one who is in contact with courier           04:33 PM, 03rd Apr                   fatma                   It's fine i will escalate to the courier team           04:34 PM, 03rd Apr                     mamdouh                    How can I get a confirmation?           04:35 PM, 03rd Apr                   fatma                   you will get an email soon           04:36 PM, 03rd Apr                   fatma                   Is there anything else i can help you with?           04:36 PM, 03rd Apr                     mamdouh                    Thanks, looking for
 ward to receiving the confirmation           04:37 PM, 03rd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:37 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345854